package com.ruoyi.web.modules.stock.dto;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 库存查询列表条件
 */
public class StockQueryQuery extends BaseEntity
{
    /** 关键词：商品名称 / 商品规格 */
    private String keyword;

    public String getKeyword()
    {
        return keyword;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }
}
